View Issue Details

IDProjectCategoryView StatusLast Update
0000023VANTED Suggestions[VANTED] Applicationpublic2019-02-01 08:22
Reportertobias.nusserAssigned Todimitar.garkov 
PrioritynormalSeverityfeatureReproducibilityN/A
Status resolvedResolutionfixed 
PlatformPCOSWindowsOS Version10
Product Version 
Target VersionFixed in Version[VANTED] 2.6.6 
Summary0000023: Feature request: "Undo"-function more than five times
Description

If you are editing a graph it would be nice to have the possibility to undo (as well as redo) your changes more often. The current maximum of undoing (and redoing) your changes is five times and this seems quite few.

Tagsfeature
Attach Tags

Activities

dimitar.garkov

dimitar.garkov

2019-02-01 08:22

developer   ~0000775

The issue has been resolved and will arrive with version 2.6.6. Setting will be 20.

Issue History

Date Modified Username Field Change
2017-06-07 00:02 tobias.nusser New Issue
2017-06-07 00:02 tobias.nusser Tag Attached: feature
2017-09-16 15:25 guest Note Added: 0000423
2019-02-01 08:02 administrator Category Core => Application
2019-02-01 08:22 dimitar.garkov Assigned To => dimitar.garkov
2019-02-01 08:22 dimitar.garkov Status new => resolved
2019-02-01 08:22 dimitar.garkov Resolution open => fixed
2019-02-01 08:22 dimitar.garkov Fixed in Version => 2.6.6
2019-02-01 08:22 dimitar.garkov Note Added: 0000775